Skip Menu |
 

This queue is for tickets about the B-Lint CPAN distribution.

Maintainer(s)

ASH, CLKAO, FLORA, GRUBER, JCROMIE, JJORE, MSTROUT, NWCLARK, RJBS, RURBAN

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
52495 Too-old version of B? resolved 2 years ago
97873 Bogus warning about scalar context when returning an array resolved 2 years ago 1.17
99745 [PATCH] METHOP support resolved 5 years ago
99194 [PATCH] Fix for 5.21.4 resolved 5 years ago
79661 META.* does not specify LICENSE resolved Unimportant 6 years ago 1.14
83049 Useless installation into architecture specific path resolved 6 years ago 1.17
83050 Useless Test::More dependency resolved 6 years ago 1.17
54453 Makefile.PL installs to wrong place for perl 5.11+ resolved Important 7 years ago 1.11
52492 Makefile.PL doesn't declare minimum version resolved 9 years ago
26451 B::Lint is installed in the wrong location resolved Important 9 years ago 1.09
56089 Fix small spelling error in warning message resolved 9 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.